import axios from 'axios';
axios.defaults.baseURL = process.env.REACT_APP_API_URL;

export const getRobots = async () => {
    const {request, data} = await axios.get(
        '/robots'
    );

    if (request.status === 200) {
        return data;
    }
    return [];
}

export const updateRobot = async (bearer, robot) => {
}

export const createRobot = async (bearer, robot) => {
}

export const deleteRobot = async (bearer, id) => {
}
